body {
  font-family: 'open_sansregular';
  font-size: 14px;
  color: #222;
  line-height: 19px;
}

a {
  text-decoration: none !important;
  outline: none !important;
}

h1,
h2,
h3 {
  margin: 0px;
  padding: 0px;
}

h1,
h2,
h3 {
  margin: 0px;
  padding: 0px;
}

ul,
li {
  list-style: none;
}

img {
  max-width: 100%;
}

p {
  margin: 0 0 1em;
}

.middle ul li {
  list-style: disc;

}


.middle ol li {
  list-style: decimal;

}

.welcome ul,
.middle ol {
  margin: 0 0 1em;
}

.homepage-list {
  margin: 0px;
  padding: 0px;
}

.homepage-list li {
  list-style: none !important;

}

.margin {
  margin: 0 0 10px 0;
}

.float-right {
  float: right;
}

.float-right.margin {
  margin: 0 0 10px 10px;
}

.float-left {
  float: left;
}

.float-left.margin {
  margin: 0 10px 10px 0;
}


.navbar {
  margin-bottom: -1px;
  min-height: 40px;
  background: red;
}

.navbar-default {
  background: none;
  border: none;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border: none
}

.nav-justified > li {
  width: auto
}

.nav-top {
  background: #222
}

.nav > li > a {
  padding: 11px 18px;
  font-size: 12px;
  color: #999;
}

.nav > li > a.active {
  background: #fff;
  color: #ba0000;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background: #fff;
  color: #ba0000;
}

.submenu {
  position: absolute;
  left: 0px;
  top: 98%;
  background: #ba0000;
  list-style: none;
  margin: 0px;
  padding: 0px;
  z-index: 999;
  display: none;
  white-space: nowrap;
}

.submenu li {
  width: 100%;
  border: none;
}

.submenu li a {
  padding: 5px 15px;
  display: block;
  color: #fff;
  text-decoration: none;
}

.submenu li a:hover {
  background: #9d0202
}

.navigation li:hover .submenu {
  display: block
}

.desk_hide {
  display: none
}

.mob_hide {
  display: block
}

.header {
  display: block
}

.header .bottom {
  display: block;
  padding: 20px 0 30px 0;
}

.header .contact {
  display: block;
  padding-top: 0px;
  text-align: right;
  font-size: 20px;
  line-height: 24px;
}

.header .contact .number {
  display: block;
  font-family: 'open_sansbold';
  font-size: 30px;
  color: #ba0000;
}
.logo {
  text-align: right;
  display: inline-block;
  text-decoration: none;
}
.logo span {
  text-decoration: none;
  font-weight: bold;
  color: #000;
}

.logo:hover {
  text-decoration: none;
}

.offer-points {
  list-style: none;
  padding: 0;
}

.offer-points li {
  list-style: none !important;
  position: relative;
  padding-left: 50px;
  margin-bottom: 2em;
}

.offer-points li:before {
  content: '\f00c';
  font-family: FontAwesome;
  font-size: 2em;
  color: #ba0000;
  position: absolute;
  left: 0;
  margin: auto 0;
  bottom: 0;
  top: 0;
  right: 0;
  display: block;
  width: 32px;
  height: 28px;
}

.offer-points h3 {
  color: #ba0000;
  text-transform: uppercase;
  padding-bottom: 10px;
}

.offer-points h3 strong {
  font-family: open_sansbold;
}

.offer-points p {
  color: #666;
}

.offer-points p strong {
  font-family: open_sansbold;
  text-transform: uppercase;
}

.banner {
  min-height: 420px;
  background: url(../images/banner-bg.jpg) no-repeat center top #dedddd;
}

.banner li a {
  text-decoration: none;

}

.banner li a:hover {
  text-decoration: none;
}

.banner .left {
  display: block;
  position: relative;
}

.banner .left .women {
  display: block;
  position: relative;
  left: -30px;
  bottom: 0px;
  z-index: 2;
}

.banner .left .invis-women {
  display: inline-block;
  position: relative;
  left: 0px;
  bottom: 0px;
  z-index: 2;
}

.banner .left .cnt {
  display: block;
  text-align: center;
  padding: 40px 20px 40px 60px;
  margin-top: 15px;
  background-color: rgba(255, 255, 255, 0.3);
  position: absolute;
  left: 230px;
  top: 0px;
  z-index: 1;
}

.banner .left .cnt h1 {
  display: block;
  padding-bottom: 30px;
  font-family: 'open_sansbold';
  font-size: 40px;
  color: #ba0000;
  text-transform: uppercase;
}

.banner .left .cnt h2 {
  display: block;
  padding-bottom: 10px;
  font-family: 'open_sansbold';
  font-size: 26px;
  color: #ba0000;
  text-transform: uppercase;
}

.banner .left .cnt p {
  font-size: 18px;
  line-height: 22px;
  padding-bottom: 0px;
  color: #222;
}

.banner .left .cnt ul li {
  margin-bottom: 15px;
}

.banner .left .cnt .price {
  display: block;
  padding-bottom: 15px;
  font-family: 'open_sansbold';
  font-size: 24px;
  color: #ba0000;
}

.banner .left .cnt .terms {
  display: block;
  text-align: right;
  font-size: 13px;
  color: #484848;
}

.banner .get-touch {
  display: block;
  padding: 20px;
  margin-top: 20px;
  background: #fff;
  border: 1px #e9e9e9 solid;
}

.banner .get-touch h2 {
  display: block;
  padding-bottom: 20px;
  font-size: 24px;
  color: #484848;
  text-transform: uppercase;
}

.banner .get-touch input {
  width: 100%;
  height: 33px;
  line-height: 33px;
  padding: 0 10px;
  margin-bottom: 5px;
  background: #f4f4f4;
  border: 1px #e7e7e7 solid;
  font-family: 'open_sansitalic';
  font-size: 14px;
  color: #999898;
}

.banner .get-touch textarea {
  width: 100%;
  height: 93px;
  line-height: 22px;
  padding: 10px;
  margin-bottom: 14px;
  background: #f4f4f4;
  border: 1px #e7e7e7 solid;
  font-family: 'open_sansitalic';
  font-size: 14px;
  color: #999898;
  resize: none;
}

.banner .get-touch .check-box {
  display: block;
  position: relative;
  padding-bottom: 15px;
  font-family: 'open_sansitalic';
  font-size: 14px;
  color: #999898;
}

.banner .get-touch label {
  font-weight: normal;
  margin: 0px;
}

.banner .get-touch .check-box input {
  width: auto;
  height: auto;
  margin-right: 5px;
  display: inline;
}

.banner .get-touch .enquirey {
  display: block;
  float: right;
  padding: 10px 15px;
  background: #ba0000;
  border: none;
  font-family: 'open_sanssemibold';
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
}

.banner .get-touch .enquirey:hover {
  background: #222;
  transition: all 0.3s ease 0s;
}

.banner-bottom {
  display: block;
  background: #f4f4f4;
  padding: 20px 0px;
}

.banner-bottom a:hover img {
  opacity: 0.6;
  transition: all 0.3s ease 0s;
}

.banner-bottom h1 {
  display: block;
  padding-top: 6px;
  font-size: 24px;
  color: #222;
  text-transform: uppercase;
}

.banner-bottom h1 span {
  font-family: 'open_sansbold';
  color: #ba0000;
}

.middle {
  display: block;
  padding-top: 40px;
}

.middle h1 {
  display: block;
  padding-bottom: 1em;
  font-size: 24px;
  color: #222;
  text-transform: uppercase;
}

.middle h1 span {
  font-family: 'open_sansbold';
  color: #ba0000;
}

.middle h2 {
  color: #ba0000;
  display: block;
  font-size: 18px;
  padding-bottom: 1em;
}

.middle h3 {
  display: block;
  font-size: 16px;
  padding-bottom: 1em;
}

.middle .top {
  display: block;
  padding-bottom: 35px;
}


.middle .top .welcome {
  display: block
}

.welcome .lg {
  font-size: 16px
}

.welcome a {
  font-family: 'open_sansbold';
  text-transform: uppercase;
  color: #ba0000;
}

.welcome a:hover {
  color: #222;
  transition: all 0.3s ease 0s;
}

.middle .bottom {
  display: block;
  padding-bottom: 35px;
}

.middle .bottom h1 {
  padding-top: 5px
}

.middle .bottom h2 {
  display: inline-block;
  padding: 0 35px;
  background: #fff;
  font-size: 26px;
  color: #666;
}

.middle .bottom .head {
  background: url(../images/devider.jpg) repeat-x center 15px
}

.middle .bottom ul {
  display: block;
  padding-top: 40px;
}

.middle .bottom ul li a:hover img {
  opacity: 0.6;
  transition: all 0.3s ease 0s;
}

.footer {
  display: block;
  padding: 40px 0 50px 0;
  background: #f4f4f4;
  border-top: 2px #efefef solid;
}

.footer .copyright {
  padding-top: 36px;
  font-size: 13px;
  color: #999;
}

.footer ul.logos {
  display: block
}

.footer ul.logos li {
  display: inline-block
}

.footer ul.logos li:first-child {
  padding-right: 28px
}

.team {
  background: #DDDDDD;
  padding: 15px;
  clear: both;
  margin: 1em 0;
  overflow: auto;
}

.team .team-img {
  float: right;
  margin: 0 0 10px 10px;

}

.team .qual {
  color: #BA0000;
  margin: 0 0 10px;
  display: block;
}

.testimonials-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: space-between;
}

.testimonials {
  background: #DDDDDD;
  padding: 15px;
  margin: 1em 0;
  border-left: 5px solid #ba0000;
  overflow: auto;
  flex: 1 1 auto;
}

.testimonials.vid {
  flex: 0 1 32%;
  display: flex;
  flex-direction: column;
  
}

.testimonials.vid .description h2 {
  margin-bottom: 0;
  padding-bottom: 0;
  color: #fff;
  line-height: 1;
  font-size: 16px;
}

.testimonials.vid .description {
  background:#ba0000;
  margin:0 -15px -15px;
  padding: 15px;
  color: #fff;
  display:flex;
  flex-direction: column;
  flex: 1 1 auto;
}

.testimonials.vid .description > div {
  flex: 1 1 auto; 
  display: flex;
  flex-direction: row;
}
.testimonials.vid .description > div > div {
  flex: 1 1 auto; 
  display: flex;
  flex-direction: row;
}

.testimonials.vid .description .rating {
  background: #fff;
  color: #ba0000;
  padding:5px;
  border-radius: 5px;
  flex: 0 1 20px;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.testimonials.vid .video {
  flex: 1 1 auto;
  display: block;
  margin-bottom: 10px;
  position: relative;
}
.testimonials.vid .video::before {
  position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    content: "\f16a";
    font-family: FontAwesome;
    font-size: 70px;
    color: #ba0000;
    opacity: .8;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}

.virtual-tour {
  background: #DDDDDD;
  padding: 15px;
  margin: 1em 0;
  border-left: 5px solid #ba0000;
  overflow: hidden;
}

.case {
  display: block;
  background: #DDDDDD;
  padding: 15px;
  border-left: 5px solid #ba0000;
  margin: 0 auto 1em;
  overflow: hidden;
}

.imageRow {
  padding: 10px 0;
  text-align: center;
  margin: 0 auto;
  width: 70%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.imageRowItem {
  flex: 1 1 auto;
  display: inline-block;
  text-align: center;
  max-width: 202px;
  margin: 0 10px 5px 0;
  color: #ba0000;
}

.imageRowItem img {
  max-width: 100%;
  margin: 0 0 5px
}

.case .imageRow .imageRowItem:nth-child(3n) {
  float: none;
}

.case.cotm .imageRow {
  width: 93%;
  padding: 0 0 10px;
  overflow: auto;
}

.cotm-slider {
  margin-top: 20px;
}

.case.cotm h3 {
  display: block;
  padding-bottom: 1em;
  font-size: 18px;
  color: #222;
  text-transform: uppercase;
}

.case.cotm h3 span {
  font-family: 'open_sansbold';
  color: #ba0000;
}

.clear {
  clear: both;
}

.new-patients {
  background-color: #DDDDDD;
  border-left: 5px solid #b90000;
  margin-bottom: 10px;
  overflow: auto;
  padding: 10px;
  text-align: center;
}

.new-patients h3 {
  color: #b00;
  padding-bottom: 4px;
  font-size: 18px;
}

.new-patients p:last-child {
  margin: 0;
}


.offer {
  background-color: #DDDDDD;
  background: url('/images/logo-icon.png') no-repeat right top 10px #DDDDDD;
  border-left: 5px solid #b90000;
  margin-bottom: 10px;
  overflow: hidden;
  padding: 10px;
}

.offer h3 {
  color: #b00;
  padding-bottom: 4px;
  font-size: 18px;
}

.offer p:last-child {
  margin: 0;
}

.offer h1:only-child {
  margin: 0;
  padding: 0;
}

.opening-hours {
  float: right;
  max-width: 50%;
  margin: 0 10px 10px;
}

.opening-hours tr {
  background: #DDDDDD;
}

.opening-hours tr:nth-child(odd) {
  background: #FFFFFF;
}

.opening-hours td {
  padding: 7px;
}

.opening-hours tr:first-child td {
  font-size: 16px;
  color: #FFFFFF;
}

.opening-hours tr:first-child {
  background: #BA001C;
}

.side-box {
  display: block;
  text-align: center;
}

.side-box > a {
  display: inline-block;
  max-width: 100%;
}

#contact-form {
  position: relative;
}

label.error {
  background-color: #c60f13;
  color: #ffffff;
  font-weight: normal;
  padding: 7px;
  position: absolute;
  right: 1px;
}

.flash {
  float: right;
  max-width: 200px;
  margin: 0 0 10px 10px;
}

.hygiene-box {
  background-color: #dddddd;
  border: 1px solid #b90000;
  font-size: 110%;
  margin-bottom: 1em;
  overflow: hidden;
  padding: 5px;
  text-align: center;
}


.hygiene-box h2 {
  font-size: 160%;
  color: #b90000;
  padding: 0;
}

.hygiene-box h3 {
  font-size: 160%;
}


.ref-form {
  margin: 10px 0;
  width: 100%;
  overflow: hidden;
  background: #DDDDDD;
}

.ref-form > div {
  padding: 0 10px 0;
  vertical-align: top;
  min-width: 100%;
  margin: 0 0 10px;
}

.ref-form > div > div {
  margin: 0 0 10px;
}


.ref-form > div.col-md-12:first-child {
  background: #BA0000;
  color: #FFFFFF;
  margin: 0 0 10px;
  padding: 10px 10px 0;
}

.ref-form > div > h2 {
  background: #BA0000;
  color: #FFFFFF;
  font-size: 18px;
  padding: 0 0 10px;
}

.ref-form input,
.ref-form textarea {
  background: none repeat scroll 0 0 #f4f4f4;
  border: 1px solid #e7e7e7;
  font-family: "open_sansitalic";
  font-size: 14px;
  line-height: 33px;
  padding: 0 10px;
}

.ref-form input[type="text"],
.ref-form textarea {
  width: 100%;
}

.ref-form input[type="text"] {
  height: 33px;
}

.ref-form .align-top {
  vertical-align: top !important;
}


.ref-form tr td input[type="checkbox"] {
  margin: 10px 5px;
}

.submit {
  background: none repeat scroll 0 0 #ba0000;
  border: medium none;
  color: #fff;
  display: block;
  float: right;
  font-family: "open_sanssemibold";
  font-size: 16px;
  padding: 10px 15px;
  text-transform: uppercase;
}

.white-bg {
  background: #FFFFFF;
  border-radius: 10px;
  padding: 10px;
}

.gallery-button {
  background: none repeat scroll 0 0 #ba0000;
  color: #ffffff !important;
  display: block;
  margin: 0 0 1em;
  padding: 5px 10px;
  text-align: center;
}

.gallery-button:hover {
  background: none repeat scroll 0 0 #222;
}


.post a {
  text-transform: none;
}

.side-box-blog {
  margin: 0 0 1em;

}

.side-box-blog select {
  background: none repeat scroll 0 0 #f4f4f4;
  border: 1px solid #e7e7e7;
  color: #999898;
  font-family: "open_sansitalic";
  font-size: 14px;
  height: 33px;
  line-height: 33px;
  margin-bottom: 5px;
  padding: 0 10px;
  width: 100%;
}

.side-box-blog label {
  display: none;
}

.services .service div {
  background: #EEEEEE none repeat scroll 0 0;
  box-sizing: border-box;
  color: #ec1c23;
  display: block;
  font-size: 16px;
  font-style: italic;
  line-height: 1.5em;
  margin-bottom: 20px;
  padding: 10px;
}

.services .service div img {
  width: 100%;
}

.book-online {
  display: block;
  float: right;
  padding: 10px 15px;
  background: #ba0000;
  border: none;
  font-family: 'open_sanssemibold';
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 10px;
}

.book-online:hover {
  background: #222;
  transition: all 0.3s ease 0s;
  color: #fff;
}

.whatsapp-button {
  display: block;
  float: right;
  padding: 10px 15px;
  background: #128C7E;
  border: none;
  font-family: 'open_sanssemibold';
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 10px;
}

.whatsapp-button:hover {
  background: #222;
  transition: all 0.3s ease 0s;
  color: #fff;
}


.red-button {
  display: block;
  padding: 5px 15px;
  background: #ba0000;
  border: none;
  font-family: 'open_sanssemibold';
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 10px;
}

.red-button:hover {
  background: #222;
  transition: all 0.3s ease 0s;
  color: #fff;
}

#card-errors {
	background: red;
	padding: 10px;
	color: #fff;
}

#card-element {
	background: #DDDDDD;
	margin-bottom: 1em;
	padding: 1em;
}
#submit {
	background: #ba0000;
  font-weight: 600;
  color: #FFF;
  border-radius: 5px;
  padding: 1em;
  margin: 0;
}


/* Large desktop */
@media (min-width: 1200px) {
  .container {
    width: 996px
  }
}

@media (min-width: 992px) and (max-width:1199px) {
  .nav > li > a {
    padding: 10px 24px
  }

  .banner-bottom h1 {
    font-size: 22px
  }

  .footer ul.logos li:first-child {
    width: 68%;
    padding-right: 10px;
  }

  .footer ul.logos li:last-child {
    width: 30%
  }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  .nav > li > a {
    padding: 5px
  }

  .header .contact {
    font-size: 18px
  }

  .header .contact .number {
    font-size: 26px
  }

  .banner .left .cnt h1 {
    font-size: 24px
  }

  .banner .left .cnt p {
    font-size: 14px
  }

  .banner .left .cnt .price {
    font-size: 15px
  }

  .banner .left .cnt .terms {
    font-size: 12px
  }

  .banner-bottom h1 {
    font-size: 17px
  }

  .middle h1 {
    font-size: 21px;
  }

  .middle .bottom h1 {
    font-size: 17px
  }

  .middle .bottom h2 {
    font-size: 22px
  }

  .footer ul.logos li:first-child {
    width: 60%;
    padding-right: 0px;
  }

  .footer ul.logos li:last-child {
    width: 34%
  }

  .side-box {
    display: block;
    text-align: center;
  }

  .side-box > a {
    display: inline-block;
    max-width: 100%;
  }

  .flash {
    display: none;
  }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .testimonials.vid {
  flex: 1 1 100%;
}
  .desk_hide {
    display: block
  }

  .mob_hide {
    display: none
  }

  .mob-padd {
    padding-left: 0px;
    padding-right: 0px;
  }

  .banner .left .women {
    display: none
  }

  .banner .left .invis-women {
    display: none
  }

  .banner .left .cnt {
    width: 100%;
    padding: 40px 20px;
    left: 0px;
    background: none;
    text-align: left;
    position: relative;
  }

  .banner .left .cnt h1 {
    font-size: 30px;
    padding-bottom: 15px;
  }

  .banner .left .cnt .terms {
    text-align: left;
  }

  .banner .left .cnt p {
    font-size: 15px
  }

  .banner .left .cnt .price {
    font-size: 22px
  }

  .banner-bottom h1 {
    font-size: 15px
  }

  .welcome {
    padding-bottom: 30px
  }

  .middle .bottom h1 {
    font-size: 20px;
    padding-bottom: 0;
  }

  .middle .bottom h2 {
    font-size: 22px
  }

  .footer ul.logos li:first-child {
    width: 62%;
    padding-right: 0px;
  }

  .footer ul.logos li:last-child {
    width: 32%
  }

  .side-box {
    display: block;
    text-align: center;
  }

  .side-box > a {
    display: inline-block;
    max-width: 100%;
  }

  .flash {
    display: none;
  }
}

@media (max-width: 640px) {
  .banner {
    padding-bottom: 15px
  }

  .banner .left {
    width: 100%
  }

  .banner .left .cnt {
    padding: 30px 0px;
    margin-top: 0px;
    position: relative;
  }

  .banner .col-xs-5 {
    width: 100%
  }

  .banner-bottom .col-xs-4,
  .bottom .col-xs-4 {
    width: 100%;
    margin-bottom: 20px;
  }

  .banner-bottom .col-xs-4 img,
  .bottom .col-xs-4 img {
    width: 100%
  }

  .banner-bottom h1 {
    font-size: 20px
  }

  .middle .bottom h2 {
    display: block;
    padding: 0px;
  }

  .footer {
    padding: 20px 0;
    text-align: center;
  }

  .footer .col-xs-4 {
    width: 100%
  }

  .footer .col-xs-4.text-right {
    text-align: center
  }

  .footer ul.logos {
    padding: 10px 0px
  }

  .footer ul.logos li:first-child {
    width: auto
  }

  .footer ul.logos li:last-child {
    width: auto
  }

  .footer .copyright {
    padding-top: 0
  }

  .opening-hours {
    max-width: 100%;
    margin: 0 0 10px;
  }
}

/* Landscape phones and down */
@media (max-width: 480px) {
  .header .contact {
    padding-top: 10px;
    font-size: 18px;
  }

  .header .contact .number {
    font-size: 26px
  }
}

/* Landscape phones and down */
@media (max-width: 479px) {
  .header .contact {
    font-size: 13px
  }

  .header .contact .number {
    font-size: 18px
  }

  .banner .left .cnt {
    padding: 20px 0px;
    margin-top: 0px;
  }
}



#landing-page .welcome > p {
  margin-bottom: 2em;
}

#landing-page .banner .get-touch h2 {
  font-size: 17px;
}

#landing-page .banner .get-touch h2 strong {
  font-family: open_sansbold;
  color: #ba0000;
}

#landing-page .case {
  margin-bottom: 2em;
}

#landing-page .testimonials {
  margin: 0 0 1em;
  line-height: 1.65;
  font-size: 1.725em;
  font-style: italic;
  color: #666;
}

.landing-side.banner .get-touch {
  background: #ba0000;
}

#landing-page .landing-side.banner .get-touch h2 strong,
.landing-side.banner .get-touch label,
.landing-side.banner .get-touch h2 {
  color: #fff;
}

.landing-side.banner .get-touch button {
  background: #fff;
  color: #ba0000;
}

.landing-side.banner .get-touch input,
.landing-side.banner .get-touch textarea {
  background: #fff;
}

.side-block.phone a {
  display: block;
  padding: 20px;
  background: #ba0000;
  color: #fff;
  margin-top: 1em;
  font-size: 1.5em;
  line-height: 1.5;
  font-style: italic;
  margin-bottom: 1em;
}

.landing-side .location {
  background: #eee;
  padding: 20px;
  font-size: 1.25em;
  line-height: 1.5;
}

.landing-side .location strong {
  text-transform: uppercase;
  color: #ba0000;
}

@media (max-width: 991px) {
  #landing-page .testimonials {
    font-size: 1.2em;
    line-height: 1.75;
  }

}

.landing-side.banner {
  background: none;
}

.landing-side.banner .side-block {
  display: none;
}

@media (min-width: 992px) {
  .container {
    width: 996px;
  }
}

@media (min-width: 768px) and (max-width: 1025px) {
  #landing-page .side-block.phone a {
    font-size: 1em;
  }

  .landing-side .location {
    font-size: 1em;
  }

  .landing-side .location p:last-child {
    margin: 0;
  }

  #landing-page .banner .left .cnt {
    padding: 40px 20px 40px 40px;
  }

  #landing-page .banner .get-touch {
    margin-top: 0;
  }

  #landing-page .banner .left .cnt p {
    font-size: 13px;
    margin: 0;
    line-height: 16px;
  }

  #landing-page .banner .left .cnt .price {
    font-size: 15px
  }

  #landing-page .banner .left .cnt .terms {
    font-size: 12px
  }

  #landing-page .banner .left .cnt h2 {
    font-size: 18px;
  }

  #landing-page .banner .left .cnt ul li {
    margin-bottom: 10px;
    padding-left: 30px;
  }

  #landing-page .offer-points li::before {
    font-size: 18px;

  }
}
